.R-Navigator {
    padding: 0;
    /*  border: 1px solid red; */
    height: fit-content;
  }
  .R-Navigator-btn {
    padding: 0 !important;
    border: none;
    background: none !important;
    color: #66615b !important;
    margin: 0 !important;
    vertical-align: middle !important;
    margin-left: 15px !important;
  }
  .R-Navigator-icon {
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 2px;
  }
  .R-Navigator-btn.btn.btn-secondary:hover,
  .R-Navigator-btn.btn.btn-secondary:focus {
    background: none !important;
    color: #66615b !important;
  }
  .R-Bread-Crumb-Link {
    font-size: 14px;
    display: inline;
  }
  .R-Collapsible-btn {
    background: none;
    border: none;
    min-width: 10px;
    min-height: 10px;
  }
  .R-Collapsible-icon {
    margin-top: 10px !important;
    font-size: 10px !important;
    padding: 0;
    color: #66615b !important;
  }
  
  .double-right-span {
    margin-left: 6px;
  }
  
  .double-right-icon {
    font-size: 14px !important;
  }
  
  .Collapse-list {
    background-color: #fff;
    padding: 10px;
    will-change: transform;
    transform: translate3d(0px, 5px, 0px);
    border-radius: 12px;
    transition: none;
    min-width: 10rem;
    max-height: calc(100vh - calc(100vh / 2));
    overflow: auto;
    box-shadow: 1px 2px 7px 1px rgba(0,0,0,13%);
    margin: 0px 1rem;
    margin-top: 0px;
    padding-left: 10px;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    /*  border: 1px solid rgba(0, 0, 0, 0.15); */
    border-radius: 0.25rem;
    box-sizing: border-box;
  
    /*     position: absolute;
      z-index: 1000; */
  }
  
  /*   .Collapse-list::before{
      content: "";
      position: absolute;
      right: 12px;
      top: -11px;
      background-color: #125;
      border-bottom: 11px solid #ffffff;
      border-left: 11px solid rgba(0, 0, 0, 0);
      border-right: 11px solid rgba(0, 0, 0, 0);
    
    } */
  
  .Collapse-list::-webkit-scrollbar {
    -webkit-appearance: none;
  }
  
  .Collapse-list::-webkit-scrollbar:vertical {
    width: 11px;
  }
  
  .Collapse-list::-webkit-scrollbar:horizontal {
    height: 11px;
  }
  
  .Collapse-list::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  .Dropdown-Toggle {
    padding: 0 !important;
    background: none !important ;
    color: #66615b !important;
    font-size: 14px !important;
    margin: 5px 5px 0px 10px !important;
  }
  
  .Dropdown-Toggle.dropdown-toggle.btn.btn-secondary:focus,
  .Dropdown-Toggle.dropdown-toggle.btn.btn-secondary:hover {
    background: none !important;
    color: #66615b !important;
  }
  
  .Dropdown-Toggle.btn-group.show.Dropdown-Toggle.dropdown-toggle.btn.btn-secondary:focus {
    background: none !important;
    color: #66615b !important;
  }
  
  .show .btn.dropdown-toggle.Dropdown-Toggle {
    background: none !important;
    color: #66615b !important;
  }
  .Dropdown-Toggle.btn.active:focus {
    background: none !important;
    color: #66615b !important;
  }
  .Dropdown-Menu {
    max-height: calc(100vh - calc(100vh / 3));
    box-shadow: 1px 2px 7px 1px rgba(0,0,0,0.13);
    overflow: auto;
  }
  .Dropdown-Menu::-webkit-scrollbar {
    -webkit-appearance: none;
  }
  
  .Dropdown-Menu::-webkit-scrollbar:vertical {
    width: 11px;
  }
  
  .Dropdown-Menu::-webkit-scrollbar:horizontal {
    height: 11px;
  }
  
  .Dropdown-Menu::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  /* .Dropdown-Menu .dropdown-item:hover{
      background-color: red !important;
      color:burlywood
  } */
  /* .navbar.navbar-transparent.Dropdown-Menu.Dropdown-Item button :hovers{
      color:red
  } */
  
  .dropdown-menu .Dropdown-Item.dropdown-item:hover {
    background: none !important;
  }

.tooltipped .tooltip {
    visibility: hidden;
    width: 100%;
    /* height: 100%; */
    background-color: rgb(104, 99, 99);
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
  
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
  }
  
  .tooltipped:hover .tooltip {
    visibility: visible;
    z-index: 100;
    width: 25%;
    position: fixed !important;
    top:200;
  }